RelayAPI

List short links

GET
/v1/short-links
AuthorizationBearer <token>

API key (rlay_live_* or rlay_test_). Invite redemption also accepts a server-derived rlay_session_ bearer for a current user session.

In: header

Query Parameters

cursor?string

Pagination cursor

limit?integer

Number of items per page

Range1 <= value <= 100
Default20

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/v1/short-links"
{  "data": [    {      "click_count": 0,      "created_at": "2019-08-24T14:15:22Z",      "id": "string",      "original_url": "string",      "post_id": "string",      "short_url": "string",      "status": "pending",      "workspace_id": "string"    }  ],  "has_more": true,  "next_cursor": "string"}

Found something wrong? Help us improve this page.